﻿@{
    ViewData["Title"] = "Dashboard";
}
<style>
    #chartdiv1 {
        width: 100%;
        height: 300px;
        font-size: 11px;
    }

    #chartdiv2 {
        width: 100%;
        height: 300px;
        font-size: 11px;
    }
</style>

<style>
    #chartdiv {
        width: 100%;
        height: 500px;
    }
</style>

<!-- Resources -->
<script src="https://cdn.amcharts.com/lib/4/core.js"></script>
<script src="https://cdn.amcharts.com/lib/4/charts.js"></script>
<script src="https://cdn.amcharts.com/lib/4/themes/animated.js"></script>


<section class="section" style="width:100%;">
    <div class="section-header">
        <h1>Dashboard</h1>
    </div>

    <div class="section-body">
        <div class="alert alert-primary alert-has-icon" id="InfoFotoProfile" style="display:none;">
            <div class="alert-icon"><i class="fa fa-warning"></i></div>
            <div class="alert-body">
            <div class="alert-title">Peringatan</div>
            Anda belum upload foto, Silahkan upload foto anda di pojok kanan atas (Edit Profile)
            </div>
        </div>
        <div class="card">
            <div class="card-body">
                <div id="chartdiv"></div>
            </div>
        </div>
    </div>
</section>
